@font-face {
    font-family: 'museo_sans_rounded500';
    src: url('../fonts/museosansrounded-500-webfont.eot');
    src: url('../fonts/museosansrounded-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-500-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-500-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-500-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-500-webfont.svg#museo_sans_rounded500') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Miscelleneous */
h1 {
	color: #3C8C2C;
	font-family: museo_sans_rounded500, Tahoma, Geneva, sans-serif;
}
h2 {
	color: #3C8C2C;
	font-family: museo_sans_rounded500, Tahoma, Geneva, sans-serif;
}
h3 {
	color: #3C8C2C;
	font-family: museo_sans_rounded500, Tahoma, Geneva, sans-serif;
}
p {
	margin: 0 0 25px;
}

a {
	text-decoration: none;
	color: #87BF3D;
}
a:hover {
	color: #87BF3D;
	text-decoration: underline;
}
img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


/* Intro */

#intro ul {
	margin: 0;
	padding: 0 1.5% 0 0;
}

#intro ul li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 -4px 0 0;
	padding: 0 0 1.5% 1.5%;
	list-style: none;
	width: 33.33333333333333%;
}

#intro ul li a {
	display: block;
}

#intro ul li a img {
	display: block;
	width: 100%;
}